# Command: testsuite::issue-410

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-410 - Ensure thread safety of volume transmitter

Synopsis:

    (issue-410) run -> NEST exits if test fails

Description:

      This test compares the impact of the volume transmitter
      on a dopamine synapse using different number of threads.

Author:

    Till Schumann

FirstVersion:

    07/2016

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/issue-410.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative